/* すべて */
* {
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
}
body {
    font-size: 100%;
    color: #4d4d4d;
    background-image: url("http://www.kanazawa21.jp/blog/asatte/img/bg_image.gif");
    background-repeat: repeat-y; 
    background-position: center; 
}
html>body {
    font-size: 12pt;
}

/* 見出し */
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

/* リンク */
a,
a:link {
    color: #4d4d4d;
    text-decoration: none;
}

a:visited {
    color: #9d1d0c;
    text-decoration: none;
}
a:hover {
    color: #4d4d4d;
    text-decoration: underline;
}


/* リンクつき画像 */
a img {
    border: none;
}

/* フォーム */
form {
    margin: 0px;
}
#search-options,
input {
    padding: 1px;
}
#search {
    width: 140px;
}

/* ヘッダ */
#header {
    padding: 0px;
    width: 900px; 
    height: 200px;
    background-repeat: no-repeat;
    text-align: left;
    margin: 0px 0px 0px 0px;
}

#header a,
#header a:link,
#header a:visited {
    background: transparent;
    font-size: 32px;
    text-decoration: none;
}
#header a:hover {}
#header a:active {}

/* エントリー全体 */
.blog {
    padding: 10px 15px;
}

/* エントリー日付 */
.date {
    margin: 8px 0;
    padding-left: 5px;
}

/* エントリー日付・コメントタイトル・トラックバックタイトルの配色 */
.date,
.trackbacks-header,
.comments-header,
.comments-open-header {
    color: #fff;
    background: #87accf;
}

/* エントリー */
.entry {
    width: auto;
    margin: 0 3px 15px;
    color: #4d4d4d;
    background: #fff;
    font-size: 83.3%;
    line-height:1.5;
    word-break: break-all;
}

/* 段落 */
.entry p {
    margin: 15px 0;
}

/* 順序なしリスト */
.entry ul,
.entry ol {
    padding-left: 16px;
}
.entry ul li {
    list-style-type: circle;
}

/* 定義リスト */
.entry dl {}
.entry dt {}
.entry dd {
    padding-left: 8px;
}

/* テキストエリア */
.entry textarea {
    width: 97%;
}

html>body pre {
    width: 87%;
}

/* エントリータイトル */
.entry-header {
    margin: 15px 0 0;
    padding-left: 5px;
    border-left: 3px solid #87accf;
    color: #4d4d4d;
    font-size: 100%;
    font-weight: bold;
}

/* 投稿者 */
.entry-footer {
    margin: 10px 0 0;
    padding-top: 3px;
    border-top: 1px dotted #87accf;
    text-align: right;
    font-size: 83.3%;
}

/* タグ */
.entry-tags-header,
.entry-tags-list,
.entry-tag {
    display: inline;
    font-size: 100%;
}
.entry-tags-list { 
    list-style:none;
    padding-left: 5px;
}

/* アーカイブページ本文 */
.archive-list {
    margin: 10px 0;
}

/* アーカイブテンプレートの前後リンク */
.content-nav {
    margin: 10px;
    text-align: center;
}


/* サイドメニュータイトル */
.sidetitle {
    margin-top: 3px;
    border: 1px solid  #4d4d4d;
    color: #4d4d4d;
    background: #fff;
    text-align: center;
    font-size: 75%;
    line-height: 2.0;
}

/* サイドメニュー */
.side {
    margin: 3px 0 20px;
    background: none;
    color: #4d4d4d;
    font-size: 75%;
    line-height: 1.5;
}
.side ul,
.side ol {
    padding-left: 18px;
}
html>body .side ul {
    padding-left: 14px;
}
.side ul li {
    list-style-type: circle;
}
.side ul li ul {
    padding-left: 0px;
}
.side li li {
    list-style-type: none;
}

/* サイドメニュー(サブカテゴリー用) */
.side #categories ul {
    padding-left: 16px;
}
.side #categories ul ul {
    padding-left: 10px;
}
.side #categories li {
    list-style-type: circle;
}

/* サイドメニュー(タグクラウド用) */
ul#tags {
    margin-top: 5px;
    padding-left: 0;
    list-style: none;
}
ul#tags .module-list-item {
    display: inline;
}
ul#tags li.taglevel1 {
    font-size: 125%;
    font-weight: bold;
}
ul#tags li.taglevel2 {
    font-size: 125%;
}
ul#tags li.taglevel3 {
    font-size: 116.6%;
}
ul#tags li.taglevel4 {
    font-size: 108.3%;
}
ul#tags li.taglevel5 {
    font-size: 100%;
}
ul#tags li.taglevel6 {
    font-size: 91.6%;
}

/* 検索 */
fieldset {
    border: none;
}

/* コメント・トラックバック */
#trackbacks,
#comments {
    margin: 10px 0;
}

.trackbacks-header,
.comments-header,
.comments-open-header,
.comments-head {
    margin: 15px 0;
    padding-left: 5px;
    color: #fff;
    background: #87accf;
    font-size: 91.6%;
    font-weight: bold;
    line-height: 2.0;
}

#trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content {
    margin: 0 2px;
    padding: 0;
    font-size: 83.3%;
    line-height: 1.5;
    word-break: break-all;
}

.trackback-content p,
.comment-content p {
    margin-top: 10px;
    margin-bottom: 5px;
}

.trackback-footer,
.comment-footer {
    margin-right: 2px;
    padding-top: 3px;
    border-top: 1px dotted #4d4d4d;
    font-size: 66.6%;
    text-align: right;
}

#comments-open-data p {
    margin-bottom: 10px;
}
#comment-post {
   font-weight: bold;
}
#comment-author, #comment-email, #comment-url, #comment-text {
   width: 220px;
}
#comment-text {
    width: 266px;
}
#comment-bake-cookie {
   margin-left: 2px;
   vertical-align: middle;
}
#comments-open-footer {
    text-align: center;
}
.comments-open label {
    display: block;
}

/* カラム切り替え */
body.layout-three-column,
body.layout-two-column-right,
body.layout-one-column {
    margin-bottom: 20px;
    text-align: center;
    background-image: url("http://www.kanazawa21.jp/blog/asatte/img/bg_image.gif");
}
.layout-three-column #container,
.layout-two-column-right #container {
    margin-bottom: 10px;
}

/* 3カラム用 */
.layout-three-column #box {
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 0 15px 0;
    border-bottom: 0px solid #4d4d4d
    border-left: 0px solid #4d4d4d;
    border-right: 0px solid #4d4d4d;
    text-align: left;
    background-color: #fff;
}

/* 2カラム用 */
.layout-two-column-left #box,
.layout-two-column-right #box {
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 0 15px 0;
    text-align: left;
    background-color: #fff;
}

/* 3カラム固定レイアウト */
.layout-three-column #content {
    margin: 0px 0px 10px 0px;
    width: 528px;
    border-bottom: 1px solid #4d4d4d;
    border-left: 1px solid #4d4d4d;
    border-right: 1px solid #4d4d4d;
    float: left;
}
.layout-three-column #links-left-box {
    margin: 0px 0px 10px 0px;
    width: 185px;
    background-color: #fff;
    float: left;
}
.layout-three-column #links-right-box {
    margin: 0px 0px 10px 0px;
    width: 185px;
    background-color: #fff;
    float: left;
}
.layout-three-column #links-left,
.layout-three-column #links-right {
    padding: 15px 15px 0 15px;
}

/* 1カラム用 */
body.layout-one-column-liquid {
    background: #87accf;
}
.layout-one-column #container {
    margin-bottom: 0;
}
.layout-one-column #box {
    width: 700px;
    height: 750px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    padding: 0;
    text-align: left;
    background-color: #fff;
}

/* 2カラム固定レイアウト(右サイドバー) */
.layout-two-column-right #content {
    float: left;
    width: 680px;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #4d4d4d;
    border-right: 1px solid #4d4d4d;
}
.layout-two-column-right #links-right-box {
    float: left;
    width: 200px;
}
.layout-two-column-right #links-right {
    padding: 15px 15px 0;
}
/* 2カラムリキッドレイアウト(右サイドバー) */
.layout-two-column-liquid-right #content {
    margin: 0 185px 10px 0;
    border-bottom: 1px solid #4d4d4d;
    border-right: 1px solid #4d4d4d;
}
.layout-two-column-liquid-right #links-right {
    position: absolute;
    width: 155px;
    top: 95px;
    right: 15px;
}
/* フッタ */
.layout-one-column #footer {
    text-align: center;
}
.layout-one-column-liquid #footer {
    padding-bottom: 15px;
    text-align: center;
}
/* 1カラムリキッドレイアウト */
.layout-one-column-liquid #content {
    margin: 0 100px 10px;
    border-bottom: 1px solid #4d4d4d;
    border-left: 1px solid #4d4d4d;
    border-right: 1px solid #4d4d4d;
    background: #fff;
}

/* 1カラムリキッドレイアウト用 */
/* タイトルバナー */
.layout-one-column-liquid #banner {
    margin-right: 100px;
    margin-left : 100px;
    border-left: 1px solid #4d4d4d;
    border-right: 1px solid #4d4d4d;
}

input,textarea {
    font-family: "Osaka", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", arial, sans-serif;
}

#box::after {
    height: 0;
    display: block;
    content: " ";
    visibility: hidden;
    clear: both;
}
#box {
    width: 100%
    /*¥*/*/
    overflow: hidden;
    /**/
}


#calendar {
    margin: 5px 0 10px;;
    color: #4d4d4d;
}
.calendarhead {
    padding-bottom: 5px;
    font-size: 9px;
    letter-spacing: 0.2em;
}
#calendar table {
    padding: 0;
    border-collapse: collapse;
}
#calendar th {
    padding-bottom: 3px;
    text-align: center;
    font-size: 9px;
    width: 23px;
}
#calendar td {
    padding: 2px 0;
    text-align: center;
    font-size: 10px;
    line-height: 120%;
}
.today {
    color: #4d4d4d;
}
.today a:link,
.today a:visited {
    color: #4d4d4d;
    display: block;
    border: 1px solid #4d4d4d;
    background-color: #87accf;
}
.sunday {
    color: #cc0000;
}

.holiday {
    color: #cc0000;
}
.holiday a:link,
.holiday a:visited {
    color: #4d4d4d;
    display: block;
    background-color: #87accf; 
}

.saturday {
    color: #006699;
}

.saturday a:link,
.saturday a:visited {
    display: block;
    color: #006699;
    background-color: #87accf;
 }


.cal a:link,
.cal a:visited {
    display: block;
    background-color: #87accf;
 }